<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

if($_GET['orden']) $orden=$_GET['orden']; else $orden=$_POST['orden'];
if($_GET['trabajador']) $trabajador=$_GET['trabajador']; else $trabajador=$_POST['trabajador'];

$peticion='SGAFichajesDesasociarTrabajador#'.$_SESSION['empresa'].'#'.strtoupper($_SESSION['accion']).'#'.$orden.'#'.$trabajador.'#'.$_SESSION['usuario']['Usuario'];
$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

//echo '<p>'.$peticion.'</p>';
//print_r($resultado);

if($resultado[0]['Error']) {
	echo $resultado[0]['Error'];
}
else echo 'OK';

